Skip to main content
POST
/
api
/
v1
/
linkedin
/
search
/
save
Save Search Results
curl --request POST \
  --url https://api.example.com/api/v1/linkedin/search/save \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "results": [
    {}
  ],
  "dataset_name": "<string>",
  "search_query": "<string>"
}
'
{
  "success": true,
  "dataset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "leads_saved": 0,
  "error": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
account_id
string<uuid>
required
results
Results · object[]
required
Maximum array length: 25
dataset_name
string
required
Required string length: 1 - 200
search_query
string | null

Response

Successful Response

success
boolean
required
dataset_id
string<uuid> | null
leads_saved
integer
default:0
error
string | null